builddir = /build
pkgbuild_sha256sum = 12c33beec25f376cdbe1cafd4259c8c80c716b825fb6a67dcc390825162543e5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
